<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{3,128,593,534}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">[PRODUTOS]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.F.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="group">
    <style>
      <property name="Geometry">{394,10,197,493}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Produtos]</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-15" weight="700"/>
      </property>
      <property name="TabIndex">13</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{404,200,176,38}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[&amp;Sub Divisões]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Outras Cadastros de Controle]</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[ExecutaXML("dlgtabest")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{404,150,176,38}</property>
        <property name="Name">[oButtonex3]</property>
        <property name="Caption">[&amp;Etiquetas]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="ToolTip">[Emitir Etique de Preço]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("se_r13(,,,.t.)")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{404,100,176,38}</property>
        <property name="Name">[oButtonex2]</property>
        <property name="Caption">[&amp;Alterar Preço]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="ToolTip">[Alterar Preços por Cod.Barra]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[relat("se_r13(,,,.t.,,'PRECOS')")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{404,50,176,38}</property>
        <property name="Name">[oButtonex1]</property>
        <property name="Caption">[&amp;Estoque]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="ToolTip">[Relaçao dos Produtos]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("SE_PROD")]]>
      </method>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{194,10,197,501}</property>
      <property name="Name">[oGroup2]</property>
      <property name="Caption">[CADASTROS]</property>
      <property name="TextColor">4539202</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial Narrow" width="0" height="-15" weight="700"/>
      </property>
      <property name="TabIndex">13</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{202,50,176,38}</property>
        <property name="Name">[oButtonex5]</property>
        <property name="Caption">[Produtos]</property>
        <property name="TextColor">4539202</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="400"/>
        </property>
        <property name="ToolTip">[Volta ao Menu]</property>
        <property name="TabIndex">10</property>
      </style>
      <method name="onClick">
        <![CDATA[keyb_event( 27 )]]>
      </method>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{521,506,68,24}</property>
      <property name="Name">[oButton1]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Esc-Sair]</property>
      <property name="font">
        <font name="Arial" width="0" height="-12" weight="400"/>
      </property>
      <property name="TabIndex">8</property>
    </style>
  </part>
</part>
